#con
{
    height: 30px;
    padding-top: 10px;
}
.icon
{
    font-size: 20px;
    color: white;
    padding-left: 807px;
    margin-top: -3%;
    position: absolute;
    cursor: pointer;
}

#menu{
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 5px 0;
}
.navbar-brand
{
    padding-left: 80px;
    padding-top: 0px;
    margin-top: -25px;
}
img
{
    float: left;
    width: 300px;
    height: 220px;
    padding-left: 10px;
    padding-top: 20px;
}
.caption
{
    
    margin-top: 60px;
}
.searchbar
{
    position: relative;
}
.searchbar input[type="text"]
{
    height: 30px;
    width: 70px;
    transition: 0.2s ease;
    margin-left: 830px;
    padding: 10px;
    border: 0px;
    transition: width 0.4s ease-in-out;
    background-color: green;
    color: white;
}
.searchbar input[type=text]:focus{
    width: 15%;
    background-color: white;
    color: black;
}

